## libxml-xerces-perl 2.7.0-0%2bdeb1

=== debian/changelog ===
libxml-xerces-perl (2.7.0-0+deb1-2build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 13:48:42 +0000

libxml-xerces-perl (2.7.0-0+deb1-2build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 May 2011 16:59:23 +0100

libxml-xerces-perl (2.7.0-0+deb1-2) unstable; urgency=low

  * Changed suggests from libxerces27-doc to libxerces-c2-doc, which
    actually exists.  (Closes: #568337)
  * Updated standards version to 3.8.4 (no changes required).
  * Converted package format to '3.0 (quilt)'

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 06 Feb 2010 20:35:56 -0500

libxml-xerces-perl (2.7.0-0+deb1-1) unstable; urgency=low

  * Redid packaging to move away from having a tarball in the orig.tar.gz
    file.  This is the same version as 2.7.0-0.  (Closes: #538564)
  * Updated standards version to 3.8.3 (no changes required).

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 21 Aug 2009 18:34:01 -0400

libxml-xerces-perl (2.7.0-0-8) unstable; urgency=low

  * Patch for GNU/Hurd.  Thanks Barry deFreese.  (Closes: #532389)
  * Added README.source.
  * Switched patch system to quilt.
  * Updated standards version to 3.8.1.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 11 Jun 2009 21:46:05 -0400

libxml-xerces-perl (2.7.0-0-7) unstable; urgency=medium

  * Patch for kfreebsd.  Thanks Petr Salinger.  (Closes: #489912)

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 13 Jul 2008 08:41:58 -0400

libxml-xerces-perl (2.7.0-0-6) unstable; urgency=low

  * Build with Xerces 2.8.0.  Upstream suggests that it should work as
    there were no API changes between 2.7.0 and 2.8.0.  This involves
    changing build dependency from libxerces27-dev to libxerces-c2-dev.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 13 May 2008 20:37:55 -0400

libxml-xerces-perl (2.7.0-0-5) unstable; urgency=low

  * Patch to rebuild swig bindings.  This makes it possible to use this
    with perl 5.10.  Thanks Niko Tyni!  (Closes: #466786)

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 21 Mar 2008 21:46:50 -0400

libxml-xerces-perl (2.7.0-0-4) unstable; urgency=low

  * Update standards version.  (No changes required.)
  * Removed empty directories from package.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 07 Feb 2008 14:35:27 -0500

libxml-xerces-perl (2.7.0-0-3) unstable; urgency=low

  * Fix rules file so that the package would no longer fail to build in a
    binary NMU.  (Closes: #425904)

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 10 Jul 2007 16:56:16 -0400

libxml-xerces-perl (2.7.0-0-2) unstable; urgency=low

  * Change optimization flags on some slower architectures to avoid having
    g++ take too long and use too much memory.  Also avoids internal
    compiler error on arm.
  * Add watch file

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 23 Jun 2006 13:26:32 -0400

libxml-xerces-perl (2.7.0-0-1) unstable; urgency=low

  * New upstream release
  * Update standards version: no changes required
  * Various cleanup of packaging
  * Switch to individual maintenance

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 25 May 2006 18:08:20 -0400

libxml-xerces-perl (2.6.0-2-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sat,  5 Nov 2005 11:48:23 -0500

libxml-xerces-perl (2.5.0-3-2) unstable; urgency=low

  * g++ 4.0 transition

 -- Jay Berkenbilt <qjb@debian.org>  Sat,  9 Jul 2005 16:41:11 -0400

libxml-xerces-perl (2.5.0-3-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 27 Mar 2005 20:31:10 -0500

libxml-xerces-perl (2.3.0-4-2) unstable; urgency=low

  * Repackage using cdbs
  * Fix incorrect build dependencies
  * Document the fact that this package uses an old version of Xerces-C++.
  * Make example perl scripts executable.  (Closes: #281872)

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 18 Mar 2005 08:30:43 -0500

libxml-xerces-perl (2.3.0-4-1) unstable; urgency=low

  * New maintainer.
  * Incorporated changes from NMU.  (Closes: #225305)
  * debian/control: updated standards version
  * debian/README.Debian: fixed reference to obsolete version of the
    libxerces packages

 -- Jay Berkenbilt <ejb@ql.org>  Tue, 20 Apr 2004 19:33:18 -0400

libxml-xerces-perl (2.3.0-4-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release.  (Closes: #225305)
  * debian/copyright: updated with latest LICENSE file
  * debian/control: updated build dependency
  * debian/rules: Added XERCES_CONFIG

 -- Jay Berkenbilt <ejb@ql.org>  Wed, 17 Mar 2004 17:32:11 -0500

libxml-xerces-perl (2.1.0-1-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
      - New upstream version requires xerces 2.1: updated build
        dependency.  (Closes: #196214)

 -- Ivo Timmermans <ivo@debian.org>  Thu,  5 Jun 2003 17:53:20 +0200

libxml-xerces-perl (2.0.0-3-3) unstable; urgency=low

  * New maintainer.
  * debian/control:
      - Update Standards-Version
      - Change Section to perl.

 -- Ivo Timmermans <ivo@debian.org>  Thu, 22 May 2003 19:05:19 +0200

libxml-xerces-perl (2.0.0-3-2) unstable; urgency=low

  * rules: comment out "make test" since a lot of tests do not work
    if there is no generated locales.

 -- Guillaume Morin <gemorin@debian.org>  Tue, 10 Dec 2002 11:42:08 +0100

libxml-xerces-perl (2.0.0-3-1) unstable; urgency=low

  * New upstream release (closes: #162329,#172341,#121586)
  * control: Build-Depends on libxerces20-dev and perl-base
  * control: bumped Standards-Version to 3.5.8.0
  * control: now Suggests libxerces20-doc instead of *-dev

 -- Guillaume Morin <gemorin@debian.org>  Mon,  9 Dec 2002 13:36:58 +0100

libxml-xerces-perl (1.5.2.0-4) unstable; urgency=low

  * Recompiled against perl 5.6

 -- Guillaume Morin <gemorin@debian.org>  Tue, 27 Aug 2002 16:20:32 +0200

libxml-xerces-perl (1.5.2.0-3) unstable; urgency=low

  * Removed the 'make test' from rules since some tests fail if
    there is no generated locales. (closes: #139648)


