## libxml-xerces-perl 2.7.0-0+deb1

=== debian/changelog ===
libxml-xerces-perl (2.7.0-0+deb1-3) unstable; urgency=low

  * Hardening, update standards version to 3.9.3, package cleanup

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 29 Jun 2012 22:08:45 -0400
