=== debian/control ===
Source: libxml-xerces-perl
Section: perl
Priority: extra
Maintainer: Jay Berkenbilt <qjb@debian.org>
Build-Depends: cdbs (>= 0.4.93~), debhelper (>> 9~), libxerces-c2-dev, swig, hardening-wrapper
Standards-Version: 3.9.3

Package: libxml-xerces-perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},${perl:Depends}
Suggests: libxerces-c2-doc
Description: Perl API to Xerces XML parser
 Xerces.pm is the Perl API to the Apache project's Xerces XML
 parser. It is implemented using the Xerces C++ API, and it provides
 access to most of the C++ API from Perl.  Unfortunately, it uses an
 old version of the Xerces-C++ runtime libraries.
 .
 Because it is based on Xerces-C++, Xerces.pm provides a validating
 XML parser that makes it easy to give your application the ability to
 read and write XML data. A shared library is provided for parsing,
 generating, manipulating, and validating XML documents. Xerces.pm is
 faithful to the XML 1.0 recommendation and associated standards (DOM
 1.0, DOM 2.0. SAX 1.0, SAX 2.0, Namespaces, and Schema), The parser
 provides high performance, modularity, and scalability.
